# Croatian translation for dialer-app
# Copyright (c) 2015 Rosetta Contributors and Canonical Ltd 2015
# This file is distributed under the same license as the dialer-app package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: dialer-app\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-01-17 12:45+0000\n"
"PO-Revision-Date: 2015-02-20 10:27+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: Croatian <hr@li.org>\n"
"Language: hr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Launchpad-Export-Date: 2017-02-17 05:52+0000\n"
"X-Generator: Launchpad (build 18326)\n"

#: ../src/qml/DialerPage/Keypad.qml:250
msgid "#"
msgstr "Broj"

#. TRANSLATORS: %1 is the call duration here.
#: ../src/qml/LiveCallPage/LiveCall.qml:488
#, qt-format
msgid "%1 - on hold"
msgstr "%1 - na čekanju"

#. TRANSLATORS: %1 is the displayname of the account
#: ../src/qml/SettingsPage/AccountSettings/SipNumberRewrite.qml:30
#: ../src/qml/SettingsPage/AccountSettings/sip.qml:26
#, qt-format
msgid "%1 Number Rewrite"
msgstr ""

#. TRANSLATORS: %1 is the name of the (network) carrier
#: ../src/qml/SettingsPage/Services.qml:34
#: ../src/qml/SettingsPage/SingleSim.qml:51
#, qt-format
msgid "%1 Services"
msgstr ""

#: ../src/qml/HistoryPage/dateUtils.js:92
#: ../src/qml/SettingsPage/dateUtils.js:61
#, qt-format
msgid "%1 hour"
msgid_plural "%1 hours"
msgstr[0] "%1 sat"
msgstr[1] "%1 sata"
msgstr[2] "%1 sati"

#: ../src/qml/HistoryPage/dateUtils.js:94
#: ../src/qml/SettingsPage/dateUtils.js:63
#, qt-format
msgid "%1 min"
msgid_plural "%1 mins"
msgstr[0] "%1 min"
msgstr[1] "%1 min"
msgstr[2] "%1 min"

#: ../src/qml/HistoryPage/HistoryCleaner.qml:111
#: ../src/qml/HistoryPage/HistoryCleaner.qml:112
#: ../src/qml/HistoryPage/HistoryCleaner.qml:113
#, fuzzy, qt-format
msgid "%1 month"
msgid_plural "%1 months"
msgstr[0] "%1 min"
msgstr[1] "%1 min"
msgstr[2] "%1 min"

#: ../src/qml/HistoryPage/HistoryCleaner.qml:65
#, qt-format
msgid "%1 records to clean"
msgstr ""

#: ../src/qml/HistoryPage/dateUtils.js:96
#: ../src/qml/SettingsPage/dateUtils.js:65
#, qt-format
msgid "%1 sec"
msgid_plural "%1 secs"
msgstr[0] "%1 sek"
msgstr[1] "%1 sek"
msgstr[2] "%1 sek"

#. TRANSLATORS: this is the count of events grouped into this single item
#: ../src/qml/HistoryPage/HistoryDelegate.qml:206
#: ../src/qml/HistoryPage/SwipeItemDemo.qml:150
#, qt-format
msgid "(%1)"
msgstr "(%1)"

#: ../src/qml/DialerPage/Keypad.qml:214
msgid "*"
msgstr "*"

#: ../src/qml/DialerPage/DialerBottomEdge.qml:26
#: ../src/qml/DialerPage/Keypad.qml:231
msgid "+"
msgstr "+"

#: ../src/qml/DialerPage/Keypad.qml:230
msgid "0"
msgstr "0"

#: ../src/qml/DialerPage/Keypad.qml:59
msgid "1"
msgstr "1"

#: ../src/qml/HistoryPage/HistoryCleaner.qml:114
msgid "1 year"
msgstr ""

#: ../src/qml/DialerPage/Keypad.qml:76
msgid "2"
msgstr "2"

#: ../src/qml/DialerPage/Keypad.qml:93
msgid "3"
msgstr "3"

#: ../src/qml/DialerPage/Keypad.qml:110
msgid "4"
msgstr "4"

#: ../src/qml/DialerPage/Keypad.qml:127
msgid "5"
msgstr "5"

#: ../src/qml/DialerPage/Keypad.qml:144
msgid "6"
msgstr "6"

#: ../src/qml/DialerPage/Keypad.qml:161
msgid "7"
msgstr "7"

#: ../src/qml/DialerPage/Keypad.qml:178
msgid "8"
msgstr "8"

#: ../src/qml/DialerPage/Keypad.qml:195
msgid "9"
msgstr "9"

#: ../src/qml/DialerPage/Keypad.qml:77
msgid "ABC"
msgstr "ABC"

#: ../src/qml/LiveCallPage/MultiCallDisplay.qml:131
msgid "Active"
msgstr "Aktivno"

#: ../src/qml/SettingsPage/SettingsPage.qml:123
msgid "Add an online account"
msgstr ""

#: ../src/qml/HistoryPage/HistoryPage.qml:69
msgctxt "All Calls"
msgid "All"
msgstr "Svi"

#: ../src/qml/ContactsPage/ContactsPage.qml:120
msgctxt "All Contacts"
msgid "All"
msgstr "Svi"

#: ../src/qml/SettingsPage/CallForwarding.qml:378
#, fuzzy
msgid "All calls"
msgstr "Nema poziva"

#: ../src/qml/LiveCallPage/LiveCall.qml:389
msgid "Bluetooth device"
msgstr "Bluetooth uređaj"

#: ../src/qml/SettingsPage/ServiceInfo.qml:125
#, fuzzy
msgid "Call"
msgstr "Pozivanje"

#: ../src/qml/dialer-app.qml:618
msgid "Call Barring"
msgstr "Zabrana poziva"

#: ../src/qml/dialer-app.qml:629
msgid "Call Forwarding"
msgstr "Preusmjeravanje poziva"

#: ../src/qml/dialer-app.qml:640
msgid "Call Waiting"
msgstr "Čekanje poziva"

#: ../src/qml/LiveCallPage/LiveCall.qml:168
msgid "Call ended"
msgstr "Završetak poziva"

#: ../src/qml/LiveCallPage/LiveCall.qml:315
msgid "Call failed"
msgstr "Neuspjelo pozivanje"

#: ../src/qml/SettingsPage/CallForwarding.qml:44
#: ../src/qml/SettingsPage/MultiSim.qml:51
#: ../src/qml/SettingsPage/NoSims.qml:28
#: ../src/qml/SettingsPage/SingleSim.qml:39
#, fuzzy
msgid "Call forwarding"
msgstr "Preusmjeravanje poziva"

#: ../src/qml/SettingsPage/CallForwardItem.qml:218
msgid "Call forwarding can't be changed right now."
msgstr ""

#: ../src/qml/SettingsPage/CallForwarding.qml:154
msgid "Call forwarding status can't be checked "
msgstr ""

#: ../src/qml/HistoryPage/HistoryCleaner.qml:29
msgid "Call history"
msgstr ""

#: ../src/qml/LiveCallPage/LiveCall.qml:177
msgid "Call holding failure"
msgstr "Neuspješan poziv na čekanju"

#: ../src/qml/SettingsPage/CallWaiting.qml:31
#: ../src/qml/SettingsPage/CallWaiting.qml:86
#: ../src/qml/SettingsPage/MultiSim.qml:41
#: ../src/qml/SettingsPage/NoSims.qml:34
#: ../src/qml/SettingsPage/SingleSim.qml:32
#, fuzzy
msgid "Call waiting"
msgstr "Čekanje poziva"

#: ../src/qml/DialerPage/DialerPage.qml:605
#: ../src/qml/LiveCallPage/ConferenceCallDisplay.qml:113
#: ../src/qml/LiveCallPage/LiveCall.qml:490
#: ../src/qml/LiveCallPage/MultiCallDisplay.qml:108
msgid "Calling"
msgstr "Pozivanje"

#: ../src/qml/dialer-app.qml:651
msgid "Calling Line Presentation"
msgstr "Prikaz broja pozivatelja"

#: ../src/qml/dialer-app.qml:663
msgid "Calling Line Restriction"
msgstr "Zabrana pozivatelja"

#: ../src/qml/ContactEditorPage/DialerContactEditorPage.qml:35
#: ../src/qml/ContactEditorPage/DialerCreateContactEditorPage.qml:50
#: ../src/qml/ContactsPage/ContactsPage.qml:170
#: ../src/qml/Dialogs/DisableFlightModeDialog.qml:45
#: ../src/qml/Dialogs/SetDefaultSIMCardDialog.qml:46
#: ../src/qml/HistoryPage/HistoryCleaner.qml:138
#: ../src/qml/SettingsPage/CallForwarding.qml:236
#: ../src/qml/SettingsPage/OnlineAccountsHelper.qml:78
msgid "Cancel"
msgstr "Odustani"

#: ../src/qml/Dialogs/SetDefaultSIMCardDialog.qml:34
msgid "Change"
msgstr ""

#. TRANSLATORS: this refers to which SIM card will be used as default for calls
#: ../src/qml/Dialogs/SetDefaultSIMCardDialog.qml:30
#, qt-format
msgid "Change all Call associations to %1?"
msgstr "Pridruži sve pozive na %1?"

#: ../src/qml/SettingsPage/AccountSettings/SipNumberRewrite.qml:138
msgid "Characters to remove"
msgstr ""

#: ../src/qml/HistoryPage/HistoryPage.qml:87
msgid "Clear history"
msgstr ""

#: ../src/qml/DialerPage/DialerPage.qml:92
#: ../src/qml/Dialogs/NotificationDialog.qml:29
msgid "Close"
msgstr "Zatvori"

#: ../src/qml/LiveCallPage/LiveCall.qml:51
#: ../src/qml/LiveCallPage/MultiCallDisplay.qml:89
msgid "Conference"
msgstr "Konferencija"

#: ../src/qml/LiveCallPage/LiveCall.qml:144
msgid "Conference call failure"
msgstr "Neuspjeli konferencijski poziv"

#: ../src/qml/HistoryPage/HistoryCleaner.qml:146
msgid "Confirm"
msgstr ""

#: ../src/qml/dialer-app.qml:657
msgid "Connected Line Presentation"
msgstr "Povezani broj pozivatelja"

#: ../src/qml/dialer-app.qml:669
msgid "Connected Line Restriction"
msgstr "Povezana zabrana poziva"

#: ../src/qml/HistoryPage/HistoryDetailsPage.qml:71
#: ../src/qml/HistoryPage/HistoryPage.qml:401
msgid "Contact Details"
msgstr "Pojedinosti kontakta"

#: ../src/qml/SettingsPage/CallForwarding.qml:299
msgid "Contact not associated with any phone number."
msgstr ""

#: ../src/qml/SettingsPage/SettingsPage.qml:136
msgid "Contact search with dial pad (Experimental)"
msgstr ""

#: ../src/qml/ContactsPage/ContactsPage.qml:102
#: ../src/qml/DialerPage/DialerPage.qml:65
msgid "Contacts"
msgstr "Kontakti"

#: ../src/qml/SettingsPage/CallForwarding.qml:223
#, fuzzy
msgid "Contacts..."
msgstr "Kontakti"

#: ../src/qml/SettingsPage/CallForwarding.qml:298
msgid "Could not forward to this contact"
msgstr ""

#: ../src/qml/DialerPage/Keypad.qml:94
msgid "DEF"
msgstr "DEF"

#: ../src/qml/SettingsPage/AccountSettings/SipNumberRewrite.qml:118
msgid "Default area code"
msgstr ""

#: ../src/qml/SettingsPage/AccountSettings/SipNumberRewrite.qml:96
msgid "Default country code"
msgstr ""

#: ../src/qml/HistoryPage/HistoryDetailsPage.qml:91
#: ../src/qml/HistoryPage/HistoryDetailsPage.qml:263
#: ../src/qml/HistoryPage/HistoryPage.qml:373
msgid "Delete"
msgstr "Obriši"

#: ../src/qml/HistoryPage/HistoryCleaner.qml:115
#, fuzzy
msgid "Delete all"
msgstr "Obriši"

#: ../src/qml/HistoryPage/HistoryCleaner.qml:75
#, qt-format
msgid "Deleting %1 records..."
msgstr ""

#: ../src/qml/HistoryPage/HistoryPage.qml:382
msgid "Details"
msgstr "Pojedinosti"

#: ../src/qml/SettingsPage/SettingsPage.qml:113
msgid "Dialpad tones"
msgstr ""

#: ../src/qml/Dialogs/DisableFlightModeDialog.qml:32
msgid "Disable"
msgstr "Onemogući"

#: ../src/qml/Dialogs/FlightModeProgressDialog.qml:29
msgid "Disabling flight mode"
msgstr "Onemogućavanje upotrebe u zrakoplovu"

#: ../src/qml/Dialogs/UssdErrorDialog.qml:31
#: ../src/qml/Dialogs/UssdResponseDialog.qml:30
#: ../src/qml/MMI/IMEIDialog.qml:40
msgid "Dismiss"
msgstr "Odbaci"

#: ../src/qml/Dialogs/SetDefaultSIMCardDialog.qml:64
msgid "Don't ask again"
msgstr "Ne pitaj više"

#: ../src/qml/ContactViewPage/DialerContactViewPage.qml:70
msgid "Edit"
msgstr "Uredi"

#: ../src/qml/DialerPage/DialerPage.qml:147
#: ../src/qml/DialerPage/DialerPage.qml:157
msgid "Emergency Calls"
msgstr "Hitni pozivi"

#: ../src/qml/DialerPage/DialerPage.qml:563
#, fuzzy
msgid "Emergency call"
msgstr "Hitni pozivi"

#: ../src/qml/SettingsPage/AccountSettings/SipNumberRewrite.qml:100
msgid "Enter a country code"
msgstr ""

#: ../src/qml/DialerPage/DialerPage.qml:331
#: ../src/qml/SettingsPage/CallForwardItem.qml:171
msgid "Enter a number"
msgstr "Unesite broj"

#: ../src/qml/SettingsPage/AccountSettings/SipNumberRewrite.qml:163
#, fuzzy
msgid "Enter a prefix"
msgstr "Unesite broj"

#: ../src/qml/SettingsPage/AccountSettings/SipNumberRewrite.qml:122
msgid "Enter an area code"
msgstr ""

#: ../src/qml/SettingsPage/AccountSettings/SipNumberRewrite.qml:142
msgid "Enter the characters to remove"
msgstr ""

#: ../src/qml/Dialogs/UssdErrorDialog.qml:28
msgid "Error"
msgstr "Greška"

#: ../src/qml/LiveCallPage/LiveCall.qml:178
msgid "Failed to activate the call."
msgstr "Neuspjela aktivacija poziva."

#: ../src/qml/LiveCallPage/LiveCall.qml:145
msgid "Failed to create a conference call."
msgstr "Neuspješno uspostavljanje konferencijskog poziva."

#: ../src/qml/LiveCallPage/LiveCall.qml:179
msgid "Failed to place the active call on hold."
msgstr "Neuspjelo stavljanje aktivnog poziva na čekanje."

#: ../src/qml/DialerPage/DialerPage.qml:59
#, fuzzy
msgid "Favorite Contacts"
msgstr "Omiljeni"

#: ../src/qml/ContactsPage/ContactsPage.qml:120
msgid "Favorites"
msgstr "Omiljeni"

#: ../src/qml/DialerPage/DialerPage.qml:152
#: ../src/qml/Dialogs/DisableFlightModeDialog.qml:27
msgid "Flight Mode"
msgstr "Način rada u zrakoplovu"

#: ../src/qml/SettingsPage/CallForwarding.qml:127
msgid "Forward every incoming call"
msgstr ""

#: ../src/qml/SettingsPage/CallForwarding.qml:162
msgid "Forward incoming calls when:"
msgstr ""

#. TRANSLATORS: This string will be truncated on smaller displays.
#: ../src/qml/SettingsPage/CallForwardItem.qml:157
#: ../src/qml/SettingsPage/CallForwardItem.qml:202
msgid "Forward to"
msgstr ""

#: ../src/qml/DialerPage/Keypad.qml:111
msgid "GHI"
msgstr "GHI"

#: ../src/qml/HistoryPage/SwipeItemDemo.qml:255
msgid "Got it"
msgstr "Shvaćam"

#: ../src/qml/SettingsPage/CallForwarding.qml:182
msgid "I don't answer"
msgstr ""

#: ../src/qml/SettingsPage/CallForwarding.qml:171
msgid "I'm on another call"
msgstr ""

#: ../src/qml/MMI/IMEIDialog.qml:27
msgid "IMEI"
msgstr "IMEI"

#: ../src/qml/HistoryPage/HistoryDelegate.qml:65
#: ../src/qml/HistoryPage/HistoryDetailsPage.qml:340
#: ../src/qml/HistoryPage/SwipeItemDemo.qml:189
msgid "Incoming"
msgstr "Dolazno"

#: ../src/qml/DialerPage/DialerPage.qml:144
msgid "Initializing..."
msgstr ""

#: ../src/qml/Dialogs/UssdErrorDialog.qml:29
msgid "Invalid USSD code"
msgstr "Neispravan USSD kôd"

#: ../src/qml/DialerPage/Keypad.qml:128
msgid "JKL"
msgstr "JKL"

#: ../src/qml/SettingsPage/ServiceInfo.qml:115
#, qt-format
msgid "Last called %1"
msgstr ""

#: ../src/qml/Dialogs/NoDefaultSIMCardDialog.qml:79
msgid "Later"
msgstr "Kasnije"

#: ../src/qml/SettingsPage/CallWaiting.qml:101
msgid ""
"Lets you answer or start a new call while on another call, and switch "
"between them"
msgstr ""

#: ../src/qml/DialerPage/Keypad.qml:145
msgid "MNO"
msgstr "MNO"

#: ../src/qml/LiveCallPage/LiveCall.qml:607
msgid "Merge calls"
msgstr "Spoji pozive"

#: ../src/qml/HistoryPage/HistoryDelegate.qml:63
#: ../src/qml/HistoryPage/HistoryDetailsPage.qml:338
#: ../src/qml/HistoryPage/HistoryPage.qml:69
msgid "Missed"
msgstr "Propušteno"

#: ../src/qml/HistoryPage/SwipeItemDemo.qml:164
msgid "Mobile"
msgstr "Mobitel"

#: ../src/qml/SettingsPage/CallForwarding.qml:193
msgid "My phone is unreachable"
msgstr ""

#: ../src/qml/Dialogs/NoDefaultSIMCardDialog.qml:70
msgid "No"
msgstr "Ne"

#: ../src/qml/dialer-app.qml:386
msgid "No SIM card selected"
msgstr "Nema odabrane SIM kartice"

#: ../src/qml/LiveCallPage/LiveCall.qml:129
msgid "No calls"
msgstr "Nema poziva"

#: ../src/qml/DialerPage/DialerPage.qml:166 ../src/qml/dialer-app.qml:405
#: ../src/qml/dialer-app.qml:410
msgid "No network"
msgstr "Nema mreže"

#: ../src/qml/HistoryPage/HistoryPage.qml:277
msgid "No recent calls"
msgstr "Nema nedavnih poziva"

#: ../src/qml/HistoryPage/HistoryCleaner.qml:70
msgid "No records to clean"
msgstr ""

#: ../src/qml/SettingsPage/AccountSettings/SipNumberRewrite.qml:88
msgid "Number rewrite"
msgstr ""

#: ../src/qml/SettingsPage/CallForwarding.qml:279
msgid "Numbers"
msgstr ""

#: ../src/qml/HistoryPage/HistoryCleaner.qml:156
#: ../src/qml/SettingsPage/CallForwarding.qml:301
msgid "OK"
msgstr ""

#: ../src/qml/SettingsPage/AccountSettings/sip.qml:28
#: ../src/qml/SettingsPage/CallForwarding.qml:382
msgid "Off"
msgstr ""

#: ../src/qml/Dialogs/SimLockedDialog.qml:50
msgid "Ok"
msgstr "U redu"

#: ../src/qml/SettingsPage/AccountSettings/sip.qml:28
msgid "On"
msgstr ""

#: ../src/qml/LiveCallPage/MultiCallDisplay.qml:129
msgid "On hold"
msgstr "Na čekanju"

#: ../src/qml/HistoryPage/HistoryDelegate.qml:67
#: ../src/qml/HistoryPage/HistoryDetailsPage.qml:342
msgid "Outgoing"
msgstr "Odlazni"

#: ../src/qml/DialerPage/Keypad.qml:162
msgid "PQRS"
msgstr "PQRS"

#: ../src/qml/DialerPage/DialerPage.qml:164 ../src/dialer-app.desktop.in.in.h:1
msgid "Phone"
msgstr "Telefon"

#: ../src/dialer-app.desktop.in.in.h:2
msgid "Phone App"
msgstr "Telefonska aplikacija"

#: ../src/qml/LiveCallPage/LiveCall.qml:393
msgid "Phone Speaker"
msgstr "Zvučnik telefona"

#: ../src/dialer-app.desktop.in.in.h:3
msgid "Phone application"
msgstr "Telefonska aplikacija"

#: ../src/dialer-app.desktop.in.in.h:4
msgid "Phone;Dialer;Dial;Call;Keypad"
msgstr "Telefon;Birač;Biraj;Poziv;Tipkovnica"

#: ../src/qml/SettingsPage/OnlineAccountsHelper.qml:46
msgid "Pick an account to create."
msgstr ""

#: ../src/qml/SettingsPage/CallForwarding.qml:270
msgid "Please select a phone number"
msgstr ""

#: ../src/qml/Dialogs/SimLockedDialog.qml:38
msgid ""
"Please unlock your SIM card to call or send a message. You can unlock your "
"SIM card from the Network Indicator at the top of the screen or by visiting "
"<a href=\"system_settings\">System Settings &gt; Security &amp; Privacy</a>."
msgstr ""
"Otključajte vašu SIM karticu za biranje poziva ili slanje poruka. Možete "
"otkljčati svoju SIM karticu s indikatora mreže na vrhu zaslona ili posjetom "
"<a href=\"system_settings\">Postavke sustava &gt; Sigurnost i Privatnost</a>."

#: ../src/qml/Dialogs/UssdProgressDialog.qml:28
msgid "Please wait"
msgstr "Pričekajte"

#: ../src/qml/SettingsPage/AccountSettings/SipNumberRewrite.qml:159
msgid "Prefix"
msgstr ""

#: ../src/qml/LiveCallPage/ConferenceCallDisplay.qml:141
msgid "Private"
msgstr "Privatno"

#: ../src/qml/HistoryPage/HistoryDelegate.qml:168
#: ../src/qml/HistoryPage/HistoryDetailsPage.qml:43
msgid "Private number"
msgstr "Privatan broj"

#: ../src/qml/DialerPage/DialerPage.qml:618
#: ../src/qml/HistoryPage/HistoryPage.qml:47
msgid "Recent"
msgstr "Nedavno"

#: ../src/qml/SettingsPage/CallForwarding.qml:142
msgid "Redirects all phone calls to another number."
msgstr ""

#: ../src/qml/HistoryPage/HistoryCleaner.qml:60
msgid "Remove all history older than:"
msgstr ""

#: ../src/qml/HistoryPage/HistoryCleaner.qml:81
#, qt-format
msgid "Removed %1 records"
msgstr ""

#: ../src/qml/HistoryPage/HistoryCleaner.qml:87
#, qt-format
msgid "Removed %1 records, sorry, something went wrong."
msgstr ""

#: ../src/qml/SettingsPage/SingleSim.qml:28
msgid "SIM"
msgstr ""

#: ../src/qml/Dialogs/SimLockedDialog.qml:27
msgid "SIM Card is locked"
msgstr "SIM kartica je zaključana"

#: ../src/qml/DialerPage/DialerPage.qml:155
msgid "SIM Locked"
msgstr "SIM zaključan"

#: ../src/qml/ContactEditorPage/DialerContactEditorPage.qml:47
#: ../src/qml/ContactEditorPage/DialerCreateContactEditorPage.qml:62
msgid "Save"
msgstr "Spremi"

#: ../src/qml/ContactsPage/ContactsPage.qml:144
msgid "Search"
msgstr "Pretraži"

#: ../src/qml/ContactsPage/ContactsPage.qml:92
msgid "Search..."
msgstr "Pretraživanje..."

#: ../src/qml/HistoryPage/HistoryPage.qml:47
msgid "Select"
msgstr "Odaberi"

#: ../src/qml/Dialogs/NoDefaultSIMCardDialog.qml:58
msgid ""
"Select a default SIM for all outgoing calls. You can always alter your "
"choice in <a href=\"system_settings\">System Settings</a>."
msgstr ""
"Odaberite zadan SIM za sve odlazne pozive. Uvijek možete promijeniti svoj "
"izbor u <a href=\"system_settings\">Postavke sustava</a>."

#: ../src/qml/HistoryPage/HistoryPage.qml:392
msgid "Send message"
msgstr "Pošalji poruku"

#: ../src/qml/SettingsPage/MultiSim.qml:62
#: ../src/qml/SettingsPage/NoSims.qml:42
msgid "Services"
msgstr ""

#: ../src/qml/SettingsPage/CallForwarding.qml:249
#, fuzzy
msgid "Set"
msgstr "Odaberi"

#: ../src/qml/DialerPage/DialerPage.qml:70
#: ../src/qml/SettingsPage/SettingsPage.qml:29
msgid "Settings"
msgstr "Postavke"

#: ../src/qml/ContactViewPage/DialerContactViewPage.qml:61
#: ../src/qml/HistoryPage/HistoryDetailsPage.qml:83
msgid "Share"
msgstr "Podijeli"

#: ../src/qml/SettingsPage/CallForwarding.qml:380
#, fuzzy
msgid "Some calls"
msgstr "Nema poziva"

#: ../src/qml/HistoryPage/SwipeItemDemo.qml:326
msgid "Swipe to delete"
msgstr "Pomakni za brisanje"

#: ../src/qml/HistoryPage/SwipeItemDemo.qml:276
msgid "Swipe to reveal actions"
msgstr "Pomakni za ponavljanje radnje"

#: ../src/qml/LiveCallPage/LiveCall.qml:194
msgid "Switch audio source:"
msgstr "Prebaci zvučni izvor:"

#: ../src/qml/LiveCallPage/LiveCall.qml:592
msgid "Switch calls"
msgstr "Prebaci poziv"

#: ../src/qml/Dialogs/NoDefaultSIMCardDialog.qml:27
msgid "Switch to default SIM:"
msgstr "Prebaci na zadan SIM:"

#: ../src/qml/DialerPage/Keypad.qml:179
msgid "TUV"
msgstr "TUV"

#: ../src/qml/dialer-app.qml:411
#, qt-format
msgid "There is currently no network on %1"
msgstr "Trenutno nema mreže na %1"

#: ../src/qml/dialer-app.qml:405 ../src/qml/dialer-app.qml:412
msgid "There is currently no network."
msgstr "Trenutno nema mreže."

#: ../src/qml/DialerPage/DialerPage.qml:563
msgid "This is not an emergency number."
msgstr ""

#: ../src/qml/HistoryPage/dateUtils.js:45
#: ../src/qml/SettingsPage/dateUtils.js:41
msgid "Today"
msgstr "Danas"

#: ../src/qml/LiveCallPage/LiveCall.qml:391
msgid "Ubuntu Phone"
msgstr "Ubuntu telefon"

#: ../src/qml/LiveCallPage/LiveCall.qml:395
msgid "Unknown device"
msgstr "Nepoznat uređaj"

#: ../src/qml/HistoryPage/HistoryDelegate.qml:170
#: ../src/qml/HistoryPage/HistoryDetailsPage.qml:45
msgid "Unknown number"
msgstr "Nepoznat broj"

#: ../src/qml/LiveCallPage/ConferenceCallDisplay.qml:73
#: ../src/qml/LiveCallPage/MultiCallDisplay.qml:91
msgid "Voicemail"
msgstr "Govorna pošta"

#: ../src/qml/DialerPage/Keypad.qml:196
msgid "WXYZ"
msgstr "WXYZ"

#: ../src/qml/HistoryPage/dateUtils.js:47
#: ../src/qml/SettingsPage/dateUtils.js:43
msgid "Yesterday"
msgstr "Jučer"

#: ../src/qml/Dialogs/DisableFlightModeDialog.qml:28
msgid "You have to disable flight mode in order to make calls"
msgstr "Morate onemogućiti način rada u zrakoplovu za uspostavu poziva"

#: ../src/qml/dialer-app.qml:386
msgid "You need to select a SIM card"
msgstr "Morate odabrati SIM karticu"

#. TRANSLATORS: this is the duration time format when the call lasted more than an hour
#: ../src/qml/HistoryPage/dateUtils.js:112
msgid "hh:mm:ss"
msgstr "hh:mm:ss"

#. TRANSLATORS: this is the duration time format when the call lasted less than an hour
#: ../src/qml/HistoryPage/dateUtils.js:115
msgid "mm:ss"
msgstr "mm:ss"

#: ../src/qml/ContactsPage/ContactsPage.qml:250
#, fuzzy
msgid "view contact"
msgstr "Omiljeni"

#~ msgid "Flight mode"
#~ msgstr "Upotreba u zrakoplovu"

#~ msgid "Keypad"
#~ msgstr "Tipkovnica"

#~ msgid "Yes"
#~ msgstr "Da"

#~ msgid "+ Create New"
#~ msgstr "+ Stvori novi"

#~ msgid "All"
#~ msgstr "Sve"

#~ msgid "New Call"
#~ msgstr "Novi poziv"

#~ msgid "hh:mm ap"
#~ msgstr "hh:mm ap"
